Bug 533954 - gedit-latex-plugin should depend on pypoppler
Summary: gedit-latex-plugin should depend on pypoppler
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit-latex-plugin
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-09 21:36 UTC by Hicham HAOUARI
Modified: 2009-11-27 22:06 UTC (History)
1 user (show)

Fixed In Version: 0.2-0.3.rc2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 21:36:03 UTC


Attachments (Terms of Use)

Description Hicham HAOUARI 2009-11-09 21:36:21 UTC
Description of problem:
gedit-latex-plugin should depend on pypoppler on Fedora 12

Version-Release number of selected component (if applicable):
gedit-latex-plugin-0.2-0.2.rc2.fc12.i686

How reproducible:
Always

Steps to Reproduce:
1.Install gedit-latex-plugin on Fedora 12
2.Try to use to embedded preview feature
3.Observe the warning about a missing poppler library
  
Actual results:
not able to use embedded preview without separately downloading pypoppler

Expected results:
out of the box embedded preview

Comment 1 Fedora Update System 2009-11-10 15:24:52 UTC
gedit-latex-plugin-0.2-0.1.rc2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gedit-latex-plugin-0.2-0.1.rc2.fc11

Comment 2 Fedora Update System 2009-11-11 15:00:35 UTC
gedit-latex-plugin-0.2-0.3.rc2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gedit-latex-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11353

Comment 3 Fedora Update System 2009-11-11 15:05:58 UTC
gedit-latex-plugin-0.2-0.1.rc2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gedit-latex-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11387

Comment 4 Fedora Update System 2009-11-27 21:35:59 UTC
gedit-latex-plugin-0.2-0.1.rc2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-11-27 22:06:32 UTC
gedit-latex-plugin-0.2-0.3.rc2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.